local Players = GAMESTATE:GetHumanPlayers()
local curStage = GAMESTATE:GetCurrentStage();
local t = Def.ActorFrame {};

	t[#t+1] = LoadActor("_head")
	
	t[#t+1] = Def.Quad {
			InitCommand=cmd(horizalign,left;zoomto,SCREEN_WIDTH,SCREEN_HEIGHT;diffuse,color("#000000");y,SCREEN_CENTER_Y;playcommand,"Set");
			OnCommand=cmd(sleep,0.5;decelerate,0.3;addx,SCREEN_WIDTH;sleep,0.1;diffusealpha,0);
			SetCommand=function(self)
			local coursemode = GAMESTATE:IsCourseMode()
			if coursemode then
				self:diffuse(color("#5753AC"));
			else
				self:diffuse(StageToColor(curStage));
			end
			end
	};

return t